<link rel="stylesheet" href="/css/instant-book/style.css">

<div id="instant-book-section">
    <div class="p-20">
        <p class="pharagraph f-20">
            <?= $this->t('you_have_successfuly_made_a_booking_request') ?>
        </p>

        <br/>

        <p class="pharagraph f-20">
            <?= $this->t('she_has_to_answer_in') ?>:
        </p>
    </div>

    <div class="p-20">
        <p class="pharagraph-blue f-35">
            05:47
        </p>
    </div>

    <button class="sticky-button btn-white f-20 text-left">🡰 <?= $this->t('back_to_her_profile') ?></button>

</div>